<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="styles.css">
    <link href="../css/bootstrap-grid.min.css" rel="stylesheet"
        integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
</head>

<body>
    <!-- Clase header -->
    <div class="header">
        <h5>Reporte de Registros de pacientes</h5>
    </div>
    <!-- Formulario para seleccionar un paciente -->
    <div class="align-items-lg-center">
        <form action="">
            <select onchange="mostrarSugerencia(this.value)">
                <option value="none">Selecciones un Paciente</option>
                <option value="paciente1">Paciente 1</option>
                <option value="paciente2">Paciente 2</option>
                <option value="paciente3">Paciente 3</option>
                <option value="paciente4">Paciente 4</option>
                <option value="paciente5">Paciente 5</option>
                <option value="paciente6">Paciente 6</option>
                <option value="paciente7">Paciente 7</option>
                <option value="paciente8">Paciente 8</option>
                <option value="paciente9">Paciente 9</option>
                <option value="paciente10">Paciente 10</option>
            </select>
        </form>
    </div>

    <br>
    <br />
    <!-- Información del paciente seleccionado -->
    <span id="txtInformacion"></span>
    <!-- Lista de pacientes -->
    <div id="listapaciente"> </div>
    <br>
    <div class="d-grid gap-2">
        <!-- Botones -->
        <input type="button" value="Imprimir" class="printbutton btn-danger btn-lg">

    </div>

</body>
<script src="index.js"></script>

</html>
</body>

</html>